data:
  activityKind:
    description: Виробництво інструментів і обладнання для вимірювання, дослідження
      та навігації
    id: '26.51'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво інших меблів
    id: '31.09'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі паливом, рудами, металами та промисловими
      хімічними речовинами
    id: '46.12'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі деревиною, будівельними матеріалами
      та санітарно-технічними виробами
    id: '46.13'
    scheme: КВЕД
  - description: Оптова торгівля зерном, необробленим тютюном, насінням і кормами
      для тварин
    id: '46.21'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Оптова торгівля твердим, рідким, газоподібним паливом і подібними
      продуктами
    id: '46.71'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '03006'
    streetAddress: Україна, 03006, місто Київ, ВУЛ. ЧЕРВОНОАРМІЙСЬКА, будинок 57/3
  founders:
  - address:
      countryName: Сполучене Королівство
      streetAddress: Сполучене Королівство, ЕСІА4АЕ, Лондон, Барбікан, Олдергейт стріт,
        128, апартаменти 10027
    capital: 4714375
    name: ПРИВАТНА КОМПАНІЯ З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "КЕМЛАБ ІНВЕСТ ЛТД"
    role: 4
    role_text: засновник
  - name: '"КІНЦЕВИЙ БЕНЕФІЦІАР ВЛАСНИК (КОНТРОЛЕР)  ЗАСНОВНИКА ЮРИДИЧНОЇ ОСОБИ, ЯКЩО
      ЗАСНОВНИК-ЮРИДИНА ОСОБА ПРИВАТНА КОМПАНІЯ З ОБМЕЖЕНОЮ  ВІДПОВІДАЛЬНІСТЮ "КЕМЛАБ
      ІНВЕСТ ЛТД", РАЙНЕР РОНАЛЬД, СПОЛУЧЕНЕ КОРОЛІВСТВО,СМ3GNG,СЕЛИЩЕ НОРС ФЕМБРІДЖ,РЕКТОРІ
      РОАД,БУДИНОК 2"'
    role: 4
    role_text: засновник
  identification:
    id: '23522853'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ХІМЛАБОРРЕАКТИВ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "ХІМЛАБОРРЕАКТИВ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 505cfa2f54a3408ea872b26932c8907c
  sourceDate: '2022-10-30T13:03:27+00:00'
  sourceRequests:
  - req-9f24a9df-fbc3-4e12-bf06-fa0676859b9d
  version: 2.0.0
